body {
  font-family: "open_sanslight", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-size: 1em;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "open_sanslight", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
}

p {
	font-size: 0.8em;
}

.spacer {
	margin-bottom: 0.8em !important;
}

.foo {
	font-size: 1.5em; color: gray; vertical-align: middle; margin-right: 0.5em;
}

.topm {
	margin-top: 1em;
}

.banner {
    overflow:hidden;
    width:100%;
}

.m256 {
    min-height:256px;
}

a {
    display: inline-block;
    margin-bottom: 0.5em;
}

@media all and (max-width: 768px) {
    .showifspace {
        display: none !important;
    }
}